<div class="modal-header">
    <h4 class="modal-title">Error</h4>
</div>
<div class="modal-body">
    <div class="text-danger col-12"> <b>Status : </b> {{ error.status }}</div>
    <div class="text-danger col-12"> <b>Message : </b> {{ error.message }}</div>
</div>
<div class="modal-footer">
    <a class="btn btn-light" *ngIf="!error.isFatal" (click)="goToHome()">Go home</a>
    <button class="btn btn-info" (click)="refreshPage()">Refresh page</button>
</div>